RubyGems Navigation menu

rake-compiler 0.9.8

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.7 - January 31, 2024 (34,5 ko)
  2. 1.2.6 - January 23, 2024 (34,5 ko)
  3. 1.2.5 - August 02, 2023 (34,5 ko)
  4. 1.2.4 - August 01, 2023 (34 ko)
  5. 1.2.3 - May 30, 2023 (34 ko)
  6. 0.9.8 - April 29, 2016 (35 ko)
Voir toutes les versions (56)

Dépendances de Runtime (1):

rake >= 0

Dépendances de Development (2):

cucumber ~> 1.1.4
rspec ~> 2.8.0

Propriétaires:

Auteurs:

  • Kouhei Sutou, Luis Lavena

Total de contrôle SHA 256:

263a82c63fd037951e00c344a448c9a74321b16d9e7f8b8c4f1cff3fc9701ee5

Total de téléchargements 11 722 308

Pour cette version 11 928

License:

MIT

Version de Ruby requise: >= 1.8.7

Required Rubygems Version: >= 1.8.23

Liens: